
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v15-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/lato-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('../fonts/lato-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v15-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/lato-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
       url('../fonts/lato-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v15-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v15-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}


@media screen and (min-width: 1268px)
{
/* start of large tablet styles */
	.video-box-large {display:block;}
	.video-box-medium {display:none;}
	.video-box-small {display:none;}
}

@media screen and (min-width: 853px) and (max-width: 1267px)
{
/* start of large tablet styles */
	.video-box-large {display:none;}
	.video-box-medium {display:block;}
	.video-box-small {display:none;}
	.video-box-medium {max-width: 360px;}
}


@media screen and (max-width: 852px)
{
/* start of large tablet styles */
	.video-box-large {display:none;}
	.video-box-medium {display:none;}
	.video-box-small {display:block;}
}

.front-slideshow-wrapper
{
	width:50%;min-width:222px;max-width:300px;float:left;padding:15px;
}

.special-note
{
	color:hsl(186, 100%, 30%);
	color:rgb(0, 137, 153);

}

h1
{
	font-size:140%;
	font-weight:normal;
}

h2
{
	font-size:120%;
	font-weight:normal;
}


body
{
	font-family:Lato;
	font-size:100%;
	color:rgb(0,0,0);
	background-image:url('../images/gradation9-long.jpg');
	background-attachment:scroll;
	background-color:rgb(0,0,0);
	background-repeat:repeat-x;
	text-align:center;
	margin:0;
	padding:0;
}

.video-box-large, .video-box-medium, .video-box-small
{
	float:left;
	clear:both;
	margin-top:20px;
	margin-bottom:50px;
	padding:15px;
	background-color:rgb(240, 240, 240);
	background-image:url('../images/stripe-bg2.png');
}

#container
{
	background-image:url(../images/star-field5.gif);
	background-repeat:repeat-x;
	padding:0 20px 60px;
}

.page_panel
{
	max-width: 1200px;
	width: 100%;
	background-color:rgb(255,255,255);
	border-color:rgb(150,150,150);
	border-style:double;
	border-width:3px;
	padding:15px;
	margin:0px auto 0px auto;
}

.page_panel_blank
{
	max-width: 1200px;
	width: 100%;
	padding:7px;
	margin:0px auto 0px auto;
}

.notice_board
{
	font-family:Optima, 'Zapf Humanist', Optane, Opulent, Ottawa, 'CG Omega', Eterna, 'URW Classico', 'Trebuchet MS', Skia, Verdana, Tahoma, 'Lucida Sans', 'Lucida Unicode', 'Gill Sans', Helvetica, sans-serif;
	background-color:rgb(229,248,255);
	border-color:rgb(210,210,210);
	border-style:solid;
	border-width:1px;
	padding:10px;
}

.article_title
{
	font-family:Optima, 'Zapf Humanist', Optane, Opulent, Ottawa, 'CG Omega', Eterna, 'URW Classico', 'Trebuchet MS', Skia, Verdana, Tahoma, 'Lucida Sans', 'Lucida Unicode', 'Gill Sans', Helvetica, sans-serif;
	font-size:135%;
}

.article_byline
{
	font-family:Optima, 'Zapf Humanist', Optane, Opulent, Ottawa, 'CG Omega', Eterna, 'URW Classico', 'Trebuchet MS', Skia, Verdana, Tahoma, 'Lucida Sans', 'Lucida Unicode', 'Gill Sans', Helvetica, sans-serif;
	font-size:100%;
	line-height:120%;
}

.article_text
{
	font-family:Georgia, Constantia, "Lucida Bright", LucidaBright, "DejaVu Serif", "Bitstream Vera Serif", serif;
	line-height:140%;
	text-align:left;
}

.article_notes
{
	font-family:Georgia, Constantia, "Lucida Bright", LucidaBright, "DejaVu Serif", "Bitstream Vera Serif", serif;
	font-size:85%;
	line-height:140%;
	text-align:left;
}

.photo_caption
{
	font-family:Optima, 'Zapf Humanist', Optane, Opulent, Ottawa, 'CG Omega', Eterna, 'URW Classico', 'Trebuchet MS', Skia, Verdana, Tahoma, 'Lucida Sans', 'Lucida Unicode', 'Gill Sans', Helvetica, sans-serif;
	font-size:75%;
	line-height:120%;
}

.photo_credit
{
	text-transform:uppercase;
	font-family:Optima, 'Zapf Humanist', Optane, Opulent, Ottawa, 'CG Omega', Eterna, 'URW Classico', 'Trebuchet MS', Skia, Verdana, Tahoma, 'Lucida Sans', 'Lucida Unicode', 'Gill Sans', Helvetica, sans-serif;
	font-size:60%;
	color:rgb(60,140,200);
	line-height:120%;
}

.dropcap
{
	float:left;
	color:rgb(171,171,171);
	padding-top:7px;
	margin-right:6px;
}

.pic_center
{
	caption-side:bottom;
	margin:0 0 11px;
}

.pic_left
{
	float:left;
	caption-side:bottom;
	margin:11px 9px 11px 0;
}

.pic_right
{
	float:right;
	caption-side:bottom;
	margin:11px 4px 11px 9px;
}

.pager_container
{
	font-family:Optima, 'Zapf Humanist', Optane, Opulent, Ottawa, 'CG Omega', Eterna, 'URW Classico', 'Trebuchet MS', Skia, Verdana, Tahoma, 'Lucida Sans', 'Lucida Unicode', 'Gill Sans', Helvetica, sans-serif;
	display:inline;
}

.pager,.pager_inactive
{
	background-color:rgb(255,255,255);
	position:relative;
	cursor:default;
	text-decoration:none;
	border-color:rgb(220,220,220);
	border-style:solid;
	border-width:1px;
	margin:0 2px;
	padding:7px 5px;
}

.pager a:hover
{
	color:rgb(50,210,255);
	text-decoration:underline;
	cursor:pointer;
}

.pager a:active
{
	color:rgb(50,210,255);
	text-decoration:none;
	cursor:pointer;
}

.pager_arrow
{
	margin-left:2px;
	margin-right:2px;
	font-size:130%;
	padding:9px 2px;
}

.arrow0
{
	color:rgb(223,220,217);
	cursor:default;
}

.page_announcement
{
	color:rgb(190,190,190);
}

table.chart
{
	background-color:rgb(204,241,255);
	border-color:#bbbbbb;
	border-style:solid;
	border-width:1px;
	padding:11px;
}

.inner_table_bordered
{
	background-color:rgb(204,241,255);
	border-collapse:collapse;
	border-color:#bbbbbb;
	border-style:solid;
	border-width:1px;
	padding:20px;
}

.solid_border
{
	border-bottom:1px solid rgb(160,160,160);
	padding:16px 0;
}

.solid_border_flush
{
	border-bottom:1px solid rgb(160,160,160);
	padding:0;
}

.dashed_border
{
	border-bottom:1px dashed rgb(160,160,160);
	padding:16px 0;
}

.dashed_border_short
{
	border-bottom:1px dashed rgb(160,160,160);
	width:580px;
	padding:16px 0;
}

.typewriter
{
	font-family: monospace;
	color:rgb(0,40,130);
	font-size:110%;
}

a:link,.pager a:link,.pager a:visited,.pager_arrow a:link,.pager_arrow a:visited
{
	color:rgb(0,127,161);
	text-decoration:none;
}

a:visited
{
	color:rgb(170,110,110);
	text-decoration:none;
}

a:hover,a:active,.pager_arrow a:hover,a:active
{
	color:rgb(50,210,255);
	text-decoration:none;
}

.byline
{
	font-family:Georgia, serif;
}

.book-title
{
	font-weight:bold;
	font-size:115%;
}

a:link .book-title, a:visited .book-title
{
	color:rgb(0,79,102);
}

a:hover .book-title, a:active .book-title
{
	color:rgb(50,210,255);
}


.pager_container:hover,pager_container:active,.pager_container a:hover,pager_container a:active
{
	text-decoration:none;
}

.pager:hover,.pager:active
{
	background-color:rgb(250,242,241);
	cursor:pointer;
	text-decoration:underline;
	border-color:rgb(50,210,255);
}

.red_announce
{
	color:rgb(170,0,60);
}

ul.blue_list
{
	list-style-position:outside;
	list-style-image:url(../images/blue-bullet2.gif);
	list-style-type:disc;
	line-height:140%;
}

.notice_board a:visited
{
	color:rgb(160,160,160);
}

.more
{
	font-style:italic;
	font-size:90%;
}

.more a:visited
{
	color:rgb(0,127,161);
}

.home_review
{
	font-family:Georgia, Constantia, "Lucida Bright", LucidaBright, "DejaVu Serif", "Bitstream Vera Serif", serif;
	font-style:italic;
	font-size:70%;
	line-height:120%;
}

.update_specification_style
{
	font-size:70%;
}

figcaption
{
	font-size:80%;
	margin-top:10px;
}

figure
{
	display:block;
	margin: 5px 62px 5px 0px;
	width:167px;
	height: 475px;
	float:left;
	overflow:scroll;
}

.book-pic
{
	height:250px;
	width:167px;
}

a:hover .book-pic
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 8 */
	filter: alpha(opacity=80); /* IE 5-7 (Always put this under the -ms-filter version.)*/
	-moz-opacity: 0.80; /* Older stuff */
	-khtml-opacity: 0.80; /* Safari 1.x */
	opacity: 0.80; /* "Good" browsers */
}

.genericSlideshowContainer
{
	width:214px;
	height:300px;
	top:0px;
	margin:5px auto 5px auto;
}

footer
{
	text-align:right;
	color: rgb(0, 190, 242);
	font-size:80%;
	margin-top:10px;

}

sup
{
	font-size: 75%;
	margin-left: 2px;
	font-weight: bolder;
}
